p {
   margin-left: 2;
   margin-right: 2;
   margin-top: 0;
   margin-bottom: 3;
   font-family: Verdana, Microsoft Sans Serif, Tahoma;
   font-size: 8pt;
   }

.pb {
   margin-left: 2;
   margin-right: 2;
   margin-top: 2;
   margin-bottom: 3;
   font-family: Verdana, Microsoft Sans Serif, Tahoma;
   font-size: 8pt;
   font-weight: bold;
   }

.th1 {
   color: #FFFFFF;
   margin-left: 5;
   margin-right: 0;
   margin-top: 3;
   margin-bottom: 2;
   font-family: Verdana, Microsoft Sans Serif, Tahoma;
   font-size: 62%;
   font-weight: bold;
   }

.th2 {
   color: #000000;
   margin-left: 5;
   margin-right: 0;
   margin-top: 3;
   margin-bottom: 2;
   font-family: Verdana, Microsoft Sans Serif, Tahoma;
   font-size: 62%;
   font-weight: bold;
   }

.th3 {
   color: #000000;
   margin-left: 5;
   margin-right: 0;
   margin-top: 5;
   margin-bottom: 4;
   font-family: Verdana, Microsoft Sans Serif, Tahoma;
   font-size: 77%;
   font-weight: bold;
   }

.pl {
   margin-left: 10;
   margin-right: 7;
   margin-top: 7;
   margin-bottom: 3;
   font-family: Verdana, Microsoft Sans Serif, Tahoma;
   font-size: 62%;
   }

.pl2 {
   margin-left: 0;
   margin-right: 0;
   margin-top: 0;
   margin-bottom: 9;
   font-family: Verdana, Microsoft Sans Serif, Tahoma;
   font-size: 62%;
   }

.pl3 {
   margin-left: 0;
   margin-right: 0;
   margin-top: 0;
   margin-bottom: 0;
   font-family: Verdana, Microsoft Sans Serif, Tahoma;
   font-size: 62%;
   }

.pl4 {
   margin-left: 10;
   margin-right: 0;
   margin-top: 3;
   margin-bottom: 3;
   font-family: Verdana, Microsoft Sans Serif, Tahoma;
   font-size: 62%;
   }

.pm {
   margin-left: 0;
   margin-right: 0;
   margin-top: 13;
   margin-bottom: 0;
   font-family: Verdana, Microsoft Sans Serif, Tahoma;
   font-size: 91%;
   font-weight: bold;
   }

h1 {
   color: #000000;
   margin-left: 0;
   margin-right: 0;
   margin-top: 17;
   margin-bottom: 7;
   font-family: Courier New, Courier, Verdana, Microsoft Sans Serif, Tahoma;
   font-size: 18pt;
   font-weight: bold;
   text-align: Left;
   }

.ButtonBlue {
   background-color: #4B577E;
   border-bottom: #002f9f 2px solid;
   border-left: #9fcfff 2px solid;
   border-right: #002f9f 2px solid;
   border-top: #9fcfff 2px solid;
   color: #ffffff;
   cursor: hand;
   font-family: verdana, arial, helvetica;
   font-size: 72%;
   font-weight: bold
   }

.ButtonBlue2{
   width: 120px;
   background-color: #4B577E;
   border-bottom: #002f9f 2px solid;
   border-left: #9fcfff 2px solid;
   border-right: #002f9f 2px solid;
   border-top: #9fcfff 2px solid;
   color: #ffffff;
   cursor: hand;
   font-family: verdana, arial, helvetica;
   font-size: 72%;
   font-weight: bold
   }




a:link {color: #000000; text-decoration: underline; }
a:visited {color: #000000; text-decoration: underline; }
a:active {color: #000000; text-decoration: underline; }
a:hover {color: #000000; text-decoration: none; }

<!-- color: #000080; -->
